prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include/ImageMagick-6
includearchdir=/usr/pkg/include/ImageMagick-6
libname=MagickCore-6.Q16
 
Name: ImageMagick
Description: ImageMagick - Convert, Edit, and Compose Images (ABI Q16)
Version: 6.8.8
Libs: -Wl,-R${libdir} -L${libdir} -l${libname}
Libs.private: -L${libdir} -l${libname} -llcms2 -ltiff -L/usr/X11R7/lib -Wl,-rpath,/usr/X11R7/lib -lfreetype -lz -ljpeg -lpng16 -lfftw3 -L/usr/pkg/lib -L/usr/X11R7/lib -Wl,-R/usr/pkg/lib -lfontconfig -Wl,-rpath,/usr/X11R7/lib -lfreetype -lz -lwebp -lXext -lXt -lSM -lICE -lX11 -lbz2 -L/usr/pkg/lib -Wl,-R/usr/pkg/lib -lIlmImf -Wl,-R/usr/pkg/lib -lImath -lHalf -lIex -lIexMath -lIlmThread -lxml2 -lz -lm -lgomp -lm
Cflags:  -I${includearchdir} -I${includedir} -fopenmp -DMAGICKCORE_HDRI_ENABLE=0 -DMAGICKCORE_QUANTUM_DEPTH=16
